## net.i2p.data.i2np
Interface I2NPMessageImpl.Builder

Enclosing interface:
  I2NPMessageImpl

public static interface I2NPMessageImpl.Builder

interface for extending the types of messages handled

Method Summary
`I2NPMessage` `build(I2PAppContext ctx)` instantiate a new I2NPMessage to be populated shortly

Method Detail

### build

    public I2NPMessage build(I2PAppContext ctx)

  instantiate a new I2NPMessage to be populated shortly